import React from "react";
import { storiesOf } from "@storybook/react";
import { action } from "@storybook/addon-actions";
import UploadToS3Dialog from "./";
storiesOf("UploadToS3Dialog", module).add("Basic", function () {
  return /*#__PURE__*/React.createElement(UploadToS3Dialog, {
    open: true,
    onAddSamples: action("onAddSamples"),
    onClose: action("onClose")
  });
});